﻿/* ͨ����ʽ */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 14px;
}
img{ border:0px;}
.syfontbule{font-size:14px; font-weight:bold; color:#0163BE}


.xxk1{background-image:url(../images/xxk_bj1.jpg);color:#ffffff; font-size:14px;  cursor:pointer}
.xxk2{background-image:url(../images/xxk_bj2.jpg);color:#7EBD0C; font-size:14px; cursor:pointer}
.hidd{ display:none}
.showw{display:block}

.columnfont{color:#7ABA3F; font-weight:bold;font-size: 14px;}
.column2font{color:#ffffff; font-weight:bold;font-size: 14px;}
.cenb{
position:absolute;
z-index:2;
margin-top:-15px;
width:400px;
}
.cenb li{
	float:left;
	list-style:none;
}
.cena{
z-index:1;
background-image:url(../images/top1_bj.jpg);
}
form
{
	margin:0px
}
.text_kuang
{
	width:114px;
	height:14px;
	border:0px;
	margin:0px;
	padding-top:3px;
	border:1px solid #5D9564
}
.white
{
	color:#FFFFFF;
}
.whiteb
{
	color:#31312F;
}

.whiteb14
{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.blackb14
{
	color:#57915d;
	font-size:14px;
	font-weight:bold;
}
.bule
{
	color:#007237;
	font-weight:bold;
}

a:link {
	text-decoration: none;
	color: #262626;
	font-size:14px;
}
a:visited {
	text-decoration: none;
	color: #262626;
	font-size:14px;
	}
a:hover {
	text-decoration: underline;
	color: #ff0000;
	font-size:14px;
}
a:active {
	text-decoration: none;
	color: #262626;
	font-size:14px;
}
A.dh:link {  COLOR: #E1F1B3; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.dh:visited { COLOR: #E1F1B3; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.dh:hover {  COLOR: #ff0000; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight:bold}

A.tsdh:link {  COLOR: #746524; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.tsdh:visited { COLOR: #746524; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.tsdh:hover {  COLOR: #ff0000; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight:bold}

A.sysdh:link {  COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.sysdh:visited { COLOR: #ffffff; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight:bold}
A.sysdh:hover {  COLOR: #ff0000; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight:bold}

.pic_star{background-image:url(../images/pic_bbzx.gif)}
.pic_qhuan{background-image:url(../images/pic_tzgg.gif)}
.bjhid{display: none}


A.bj:link {  COLOR: #358000; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.bj:visited { COLOR: #358000; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.bj:hover {  COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline; }



A.wdh:link {  COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.wdh:visited { COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.wdh:hover {  COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline; }

A.moretsg:link {  COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.moretsg:visited { COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.moretsg:hover {  COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline;}

A.sysmore:link {  COLOR: #164B8D; FONT-SIZE: 12px; TEXT-DECORATION: none;}
A.sysmore:visited { COLOR: #164B8D; FONT-SIZE: 12px; TEXT-DECORATION: none; }
A.sysmore:hover {  COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: underline;}



.dhbj
{
	background-image:url(../images/dh_wz_qh.jpg);
}

.fywztitle
{
	font-size:24px;
	font-weight:bold;
}
.image
{
	border:0px;
}


/*主页*/
.bg1{ background:url(../images/dbbg1.jpg) repeat-x; height:100px; padding-top:4px;}
.bg2{ background:url(../images/login.jpg) no-repeat center; width:55px; height:21px;}
.bg2 a{ color:#ffffff; line-height:21px;} .bg2 a:hover{ color:red;}
.zt1{ color:#ffffff; line-height:21px;}
.bg3{ background:url(../images/dbbg2.jpg) repeat-x; height:41px;}
.bg4{ background:url(../images/tp3.jpg) no-repeat center; height:368px;}
.bg5{ background:url(../images/xw2.jpg) repeat-x; height:61px;}
.zt2{ font-size:24px; color:#3e9943; font-weight:bold; line-height:61px;}
.zt2 a{ font-size:24px; color:#3e9943; font-weight:bold; line-height:61px;}
.bg6{ background:url(../images/lm1.jpg) no-repeat; width:95px; height:29px; color:#ffffff; line-height:29px; font-weight:bold;}
.bg7{ background:url(../images/lm2.jpg) repeat-x; height:29px;}
.bg8{ background:url(../images/lm8.jpg) no-repeat; width:243px; height:32px;}
.zt3{ font-weight:bold; line-height:32px; color:#028708;}
.bg9{ background:url(../images/lm5.jpg) no-repeat; width:95px; height:29px; color:#ffffff; line-height:29px; font-weight:bold;}
.bg10{ background:url(../images/lm6.jpg) repeat-x; height:29px;}
.bg11{ background:url(../images/lj2.jpg) repeat-x; height:85px;}
.border1{ border-right:1px solid #a7a7a7}
.zt4 a{ line-height:20px; color:#028708;} .zt4 a:hover{ color:red}
.zt5 a{ font-size:12px; line-height:20px;} .zt5 a:hover{ color:red;}
.zt6{ line-height:20px; font-weight:bold; color:#028708;}
.bg12{ background:url(../images/dbg.jpg) repeat-x; height:41px; padding-top:5px;}
.tongji{ text-align:center; height:36px;padding-left:50px;}
.tongji li{ list-style:none;float:left;  width:140px; text-align:center;}



.tableclass1 td{background-image:url(../images/xx_dian.gif); height:20px;}

.tdclass_first1{  }

.tableclass0 td { height:26px}

/*ͼƬ����*/
.cyyj_u_thumb
{
    overflow: hidden;
    text-align: center;
    border: 1px solid #ccc;

	text-align:center;
	margin-left:8px;
	margin-top:8px;
}

.cyyj_u_thumb_title
{
    margin: 0px 0px 0px 0px;
    height: 16px;
    overflow: hidden;
    font: normal normal normal 12px/120% Arial, "����" ,Helvetica,sans-serif;
    text-align: center;
    word-wrap: break-word;
    word-break: keep-all;
	text-align:center;
	width:100%;
}
.cyyj_u_thumb_title a
{
    color:#333333;
}
.cyyj_u_thumb_title a:hover
{
    color:#ff0000;
}


/*��Ŀ��ҳ��ʽ*/
.nochildtable{border:0px solid #cccccc}

.columntop{ background-color:#E4E4E4}

.showclass_page_updatetime{ text-align:center}
.showclass_page_click{}
.showclass_page_InfoPath{}

/*����Ŀ����_��ҳ*/
.table_width
{
	width:191px;	
	height:27px;
}


.table_height
{
	height:5px;
}
a.art_lm:link {text-decoration: none;color: #387E01;  font-size:14px; font-weight:bold;}
a.art_lm:visited {text-decoration: none;color: #387E01; font-size:14px; font-weight:bold;}
a.art_lm:hover {text-decoration: underline;color: #ff0000; f font-size:14px; font-weight:bold;}
a.art_lm:active {text-decoration: none;color: #387E01; font-size:14px; font-weight:bold;}


a.columnfontcss:link {text-decoration: none;color: #028708; font-weight:bold; font-family:"微软雅黑"; font-size:16px;}
a.columnfontcss:visited {text-decoration: none;color: #028708; font-weight:bold; font-family:"微软雅黑"; font-size:16px;}
a.columnfontcss:hover {text-decoration: underline;color: #ff0000; font-weight:bold; font-family:"微软雅黑"; font-size:16px;}
a.columnfontcss:active {text-decoration: none;color: #028708; font-weight:bold; font-family:"微软雅黑";  font-size:16px;}


/*��Ŀ����������ɫ*/

.buleztb{ }


/*����������ʽ*/

.emailfont{
	color:#0069B1;
	font-weight:bold;
}

/*У����Ϣ�б�ҳ����ʽ*/

.hd_table{border-top:#CCCCCC 1px solid;border-left:#CCCCCC 1px solid;}
.hd_table td{border-bottom:#CCCCCC 1px solid;border-right:#CCCCCC 1px solid;padding-left:5px}

.hd_table_jz td{ }


/* 父栏目二列式左右循环 */
.childclass_main_box
{
    float: left;
    border: 0px solid #B5B5B5;
    width: 330px;
    margin: 0px 10px 0px 5px;
}
* html .childclass_main_box
{
    width: 100%;
	text-align:center;
}

.class_title, .childclass_title, .childclass_title_border
{
    font: normal normal bold 12px/30px Arial, "宋体" ,Helvetica,sans-serif;
    height: 35px;
    background: url(../images/f_nr_top.jpg);
    text-align: left;
	padding-left:10px;
    color: #014390;
    clear: none;
	margin: 10px 0px 0px 0px;
}
.class_title .more, .childclass_title .more, .childclass_title_border .more
{
    float: right;
    margin: 34px 11px 0px 0px;
    display: block;
	z-index:6;
}
.childclass_content{
background: url(../images/f_nr_mid.jpg);
margin:-5px 11px 0px 0px;
width:330px;
height:200px;
text-align:left;
z-index:4
}
.childclass_bot{
 background: url(../images/f_nr_bot.jpg);
 width:330px;
 height:18px;
 margin:-12px 0px 0px 0px;
}
.more{
padding-left:300px;
}

.numnr{
margin-top:-103px
}




/*导航*/
#alllm{ background:url(../images/dbbg3.jpg) no-repeat; width:1001px; height:41px;}
#alllm a:hover{display:block; background:url(../images/dbtp3.jpg) no-repeat; width:72px; height:29px; color:#ffffff; line-height:29px; }

.dhlmbj a{display:block; background:url(../images/dbtp3.jpg) no-repeat; width:72px; height:29px; color:#ffffff; line-height:29px; }
.bjhid{ display:none;}
.qhuan1{ cursor:pointer;background:url(../images/lm1.jpg) no-repeat; width:95px; height:29px; color:#ffffff; line-height:29px; font-weight:bold;}
.qhuan2{ cursor:pointer;background:url(../images/lm4.jpg) no-repeat; width:95px; height:29px; color:#ffffff; line-height:29px; font-weight:bold;}
.fywztitle{ font-size:16px; line-height:100px;}

/*定位*/
#div-1 {
position:relative;/*父元素相对定位*/
width:100%;
height:368px;
overflow:hidden;
}
#div-1a {
	position:absolute;/*子元素绝对定位*/
	top:307px;
	margin-left:auto;
	margin-right:auto;
	width:1001px;
	filter: alpha(opacity=90); 
-moz-opacity: 0.9; 
opacity: 0.9; 
 
}

/*栏目分页样式*/
.showclass_page_InfoPath a{ font-size:14px;}
.showclass_page_InfoPath a:hover{ color:#ff0000;}
.tdclass_title0 a{ line-height:26px;}
.tableclass0 td{ border-bottom:1px dashed #cccccc}
.columntop{ background-color:#e7e7e7}

/*子栏目导航_分页*/
.table_width{
	width:204px;	
	height:35px;
	
}
.table_left{
	text-align:left;
	width:1px;
}
.table_mid{
	text-align:center;
	font-size:14px; 
	font-weight:bold;
	line-height:35px;
}
.table_height{
	height:8px;
}
a.art_lm:link {
	width:204px;	
	height:35px;
	background:url(../images/lmtp11.jpg);
	  font-weight:bold;
	 line-height:35px;
	 display:block;
}
a.art_lm:visited {
	width:204px;	
	height:35px;
	background:url(../images/lmtp11.jpg);
	  font-weight:bold;
	 line-height:35px;display:block;
}
a.art_lm:hover {
	width:204px;	
	height:35px;
	background:url(../images/lmtp10.jpg);
	  font-weight:bold;
	 line-height:35px;
	 color:#ffffff;display:block;
}
 /*内页*/
 .bg13{background:url(../images/lmtp12.jpg) no-repeat; width:111px; height:48px;}
.bg13 a{ font-size:18px; font-family:"微软雅黑"; line-height:48px; text-align:center}
div.qhuan3{ cursor:pointer; display:block; cursor:pointer;background:url(../images/lmtp4.jpg) no-repeat center; text-align:center; width:91px; height:26px; color:red;  line-height:26px; font-weight:bold;}
div.qhuan4{ cursor:pointer; display:block; cursor:pointer;background:url(../images/lmtp4.jpg) no-repeat center; text-align:center; width:91px; height:26px; line-height:26px; font-weight:bold;}
.xz1{ font-size:24px; font-family:"微软雅黑"; font-weight:bold; line-height:100px;}
.xz2 a{ font-size:20px;font-family:"微软雅黑"; line-height:32px;}
.xz3{ font-size:18px;font-family:"微软雅黑"; font-weight:bold; line-height:32px;}
.xz4 a{ font-size:18px;font-family:"微软雅黑"; line-height:32px;}
/*滚动效果*/
ul{list-style:none;}
.scroll{width:900px;}
.scroll_left{ margin:32px 5px 32px 5px; BACKGROUND: url(../images/zt8.jpg) no-repeat; float:left; WIDTH: 21px; HEIGHT: 21px;CURSOR: pointer;}
.scroll_right{ margin:32px 5px 31px 5px; BACKGROUND: url(../images/zt9.jpg) no-repeat; float:right; WIDTH: 21px; HEIGHT: 22px;CURSOR: pointer;}
.pic{ width:834px;float:left; padding-top:11px;}
.pic ul{display:block; margin:0px;;  border:0px;}
.pic li{float:left;display:inline;width:139px;text-align:center;}

#tady{ line-height:22px; font-size:13px; text-align:left; font-family:Verdana, Geneva, sans-serif;}